@font-face {
    font-family: Open Sans;
    src: url("https://cdn.inbenta.io/static/fonts/OpenSans-Regular.woff2") format("woff2"), url("https://cdn.inbenta.io/static/fonts/OpenSans-Regular.woff") format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: Open Sans;
    src: url("https://cdn.inbenta.io/static/fonts/OpenSans-Italic.woff2") format("woff2"), url("https://cdn.inbenta.io/static/fonts/OpenSans-Italic.woff") format("woff");
    font-weight: 400;
    font-style: italic
}

@font-face {
    font-family: Open Sans;
    src: url("https://cdn.inbenta.io/static/fonts/OpenSans-SemiBold.woff2") format("woff2"), url("https://cdn.inbenta.io/static/fonts/OpenSans-SemiBold.woff") format("woff");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: Open Sans;
    src: url("https://cdn.inbenta.io/static/fonts/OpenSans-SemiBoldItalic.woff2") format("woff2"), url("https://cdn.inbenta.io/static/fonts/OpenSans-SemiBoldItalic.woff") format("woff");
    font-weight: 500;
    font-style: italic
}

@font-face {
    font-family: Open Sans;
    src: url("https://cdn.inbenta.io/static/fonts/OpenSans-Bold.woff2") format("woff2"), url("https://cdn.inbenta.io/static/fonts/OpenSans-Bold.woff") format("woff");
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: Open Sans;
    src: url("https://cdn.inbenta.io/static/fonts/OpenSans-BoldItalic.woff2") format("woff2"), url("https://cdn.inbenta.io/static/fonts/OpenSans-BoldItalic.woff") format("woff");
    font-weight: 600;
    font-style: italic
}

@font-face {
    font-family: Montserrat;
    src: url("https://cdn.inbenta.io/static/fonts/montserrat-bold-webfont.woff2") format("woff2"), url("https://cdn.inbenta.io/static/fonts/montserrat-bold-webfont.woff") format("woff");
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: Montserrat;
    src: url("https://cdn.inbenta.io/static/fonts/montserrat-medium-webfont.woff2") format("woff2"), url("https://cdn.inbenta.io/static/fonts/montserrat-medium-webfont.woff") format("woff");
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: Montserrat;
    src: url("https://cdn.inbenta.io/static/fonts/montserrat-light-webfont.woff2") format("woff2"), url("https://cdn.inbenta.io/static/fonts/montserrat-light-webfont.woff") format("woff");
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: inbentaFont;
    src: url("https://cdn.inbenta.io/static/fonts/inbenta.woff2") format("woff2"), url("https://cdn.inbenta.io/static/fonts/inbenta.woff") format("woff");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: inbenta-app-icons;
    src: url("https://cdn.inbenta.io/static/fonts/inbenta-app-icons.eot");
    src: url("https://cdn.inbenta.io/static/fonts/inbenta-app-icons.eot?#iefix") format("embedded-opentype"), url("https://cdn.inbenta.io/static/fonts/inbenta-app-icons.woff") format("woff"), url("https://cdn.inbenta.io/static/fonts/inbenta-app-icons.ttf") format("truetype"), url("https://cdn.inbenta.io/static/fonts/inbenta-app-icons.svg#inbenta-app-icons") format("svg");
    font-weight: 400;
    font-style: normal
}

body {
    margin: 0
}

body .container__category-name__button-wrapper {
    display: none
}

body .inbenta-helpsite {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    height: 100%;
    font-family: Open Sans, sans-serif;
    font-weight: 400;
    background-color: #ffffff;
    color: #103328;
    }

body .inbenta-helpsite * {
    box-sizing: border-box;
    -webkit-flex-shrink: 0;
    -ms-flex-shrink: 0;
    flex-shrink: 0;
    -webkit-text-size-adjust: none
}

body .inbenta-helpsite b,
body .inbenta-helpsite code,
body .inbenta-helpsite i,
body .inbenta-helpsite ol,
body .inbenta-helpsite p,
body .inbenta-helpsite pre,
body .inbenta-helpsite small,
body .inbenta-helpsite strong,
body .inbenta-helpsite table,
body .inbenta-helpsite table td,
body .inbenta-helpsite ul {
    font-size: 15px;
    line-height: 24px;
    letter-spacing: .4px;
    margin: 0 0 16px
}

body .inbenta-helpsite .container__links,
body .inbenta-helpsite .medium {
    font-size: 16px;
    line-height: 30px;
    letter-spacing: .45px
}

body .inbenta-helpsite .button,
body .inbenta-helpsite .button--secondary,
body .inbenta-helpsite .small,
body .inbenta-helpsite small {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    font-size: 12.15px;
    line-height: 20px;
    letter-spacing: .57px;
    font-weight: 500
}

body .inbenta-helpsite .grey {
    color: #a2a2a2
}

body .inbenta-helpsite i.button,
body .inbenta-helpsite i.button--secondary,
body .inbenta-helpsite i.container__links,
body .inbenta-helpsite i.medium,
body .inbenta-helpsite i.small {
    font-weight: 500;
    font-style: italic
}

body .inbenta-helpsite strong {
    font-weight: 500
}

body .inbenta-helpsite b,
body .inbenta-helpsite b.button,
body .inbenta-helpsite b.button--secondary,
body .inbenta-helpsite b.small {
    font-weight: 600
}

body .inbenta-helpsite a {
    color: #103328;
    text-decoration: none
}

body .inbenta-helpsite a:hover {
    text-decoration: none;
    color: #38841A
}

body .inbenta-helpsite a:active,
body .inbenta-helpsite a:focus,
body .inbenta-helpsite a:hover {
    outline: none
}

body .inbenta-helpsite code {
    background-color: rgba(45, 200, 139, .15);
    color: #2dc88b;
    line-height: 1.5rem;
    padding: 4px;
    white-space: nowrap;
    font-size: 15px
}

body .inbenta-helpsite hr {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: 20px 0;
    border: none
}

body .inbenta-helpsite h1,
body .inbenta-helpsite h2,
body .inbenta-helpsite h3,
body .inbenta-helpsite h4,
body .inbenta-helpsite h5,
body .inbenta-helpsite h6 {
    font-family: Montserrat, sans-serif;
    margin: 0 0 4px;
    color: #103328
}

body .inbenta-helpsite h1 {
    font-size: 30px;
    line-height: 49px;
    font-weight: 500
}

body .inbenta-helpsite h2 {
    font-size: 28.005px;
    line-height: 45px;
    font-weight: 300
}

body .inbenta-helpsite h3 {
    font-size: 22.005px;
    line-height: 36px;
    font-weight: 500
}

body .inbenta-helpsite h4 {
    font-size: 19.995px;
    line-height: 32px;
    font-weight: 300
}

body .inbenta-helpsite h5 {
    font-size: 15px;
    line-height: 24px;
    font-weight: 400;
    letter-spacing: .3px;
    text-transform: uppercase
}

body .inbenta-helpsite h6 {
    font-size: 12px;
    line-height: 19px;
    font-weight: 400;
    letter-spacing: .4px;
    text-transform: uppercase
}

body .inbenta-helpsite table {
    font-size: 14px;
    margin: 0 0 16px;
    line-height: 24px;
    border-collapse: collapse;
    color: #103328;
    width: 100%;
    max-width: 100%;
    border: none
}

body .inbenta-helpsite table td {
    padding: 16px;
    min-width: 140px;
    border: none;
    font-size: 13px;
    word-wrap: break-word;
    padding: 8px
}

body .inbenta-helpsite table thead {
    font-family: Montserrat, sans-serif;
    letter-spacing: 1.2px;
    border: none;
    background-color: #fff;
    font-size: 12px;
    color: #7a7a7a;
    text-transform: uppercase;
    border-bottom: 1px solid #e7e7e7
}

body .inbenta-helpsite table tbody {
    background-color: #fff
}

body .inbenta-helpsite table tbody tr:nth-child(odd) {
    background-color: #f6f6f6
}

body .inbenta-helpsite table p,
body .inbenta-helpsite table ul {
    font-size: 13px;
    color: #103328;
    letter-spacing: 0
}

body .inbenta-helpsite .boxed-list {
    font-size: 15px;
    list-style: none;
    border: 1px solid #e7e7e7;
    border-radius: 3px;
    padding: 0;
    margin: 0 0 16px;
    max-width: 600px
}

body .inbenta-helpsite .boxed-list li {
    padding: 8px 16px
}

body .inbenta-helpsite .boxed-list li+li {
    border-top: 1px solid #e7e7e7
}

body .inbenta-helpsite ul li {
    padding: 4px 0
}

body .inbenta-helpsite .grid {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap
}

body .inbenta-helpsite .grid .tile+.tile {
    margin-left: 24px
}

body .inbenta-helpsite .grid--25>* {
    -webkit-flex-basis: 23%;
    -ms-flex-basis: 23%;
    flex-basis: 23%
}

body .inbenta-helpsite .grid--50>* {
    -webkit-flex-basis: 48%;
    -ms-flex-basis: 48%;
    flex-basis: 48%
}

body .inbenta-helpsite .scroll {
    width: 100%;
    overflow-y: auto
}

body .inbenta-helpsite .icon,
body .inbenta-helpsite .icon--arrow-filled-left,
body .inbenta-helpsite .icon--arrow-filled-right,
body .inbenta-helpsite .icon--arrow-filled-up,
body .inbenta-helpsite .icon--arrow-thin-left,
body .inbenta-helpsite .icon--arrow-thin-right,
body .inbenta-helpsite .icon--attach,
body .inbenta-helpsite .icon--avatar,
body .inbenta-helpsite .icon--bot,
body .inbenta-helpsite .icon--bulb,
body .inbenta-helpsite .icon--buttons,
body .inbenta-helpsite .icon--calendar,
body .inbenta-helpsite .icon--chat,
body .inbenta-helpsite .icon--check,
body .inbenta-helpsite .icon--chevron-double-left,
body .inbenta-helpsite .icon--chevron-double-right,
body .inbenta-helpsite .icon--chevron-down,
body .inbenta-helpsite .icon--chevron-drop,
body .inbenta-helpsite .icon--chevron-left,
body .inbenta-helpsite .icon--chevron-right,
body .inbenta-helpsite .icon--chevron-up,
body .inbenta-helpsite .icon--chips,
body .inbenta-helpsite .icon--clock,
body .inbenta-helpsite .icon--close,
body .inbenta-helpsite .icon--closed,
body .inbenta-helpsite .icon--cloud,
body .inbenta-helpsite .icon--cloud-down,
body .inbenta-helpsite .icon--cloud-up,
body .inbenta-helpsite .icon--code,
body .inbenta-helpsite .icon--colors,
body .inbenta-helpsite .icon--contract,
body .inbenta-helpsite .icon--copy,
body .inbenta-helpsite .icon--css,
body .inbenta-helpsite .icon--curved-left,
body .inbenta-helpsite .icon--curved-right,
body .inbenta-helpsite .icon--dashboards,
body .inbenta-helpsite .icon--desktop,
body .inbenta-helpsite .icon--disket,
body .inbenta-helpsite .icon--doblecheck,
body .inbenta-helpsite .icon--download,
body .inbenta-helpsite .icon--dropdowns,
body .inbenta-helpsite .icon--duplicate,
body .inbenta-helpsite .icon--edit,
body .inbenta-helpsite .icon--email,
body .inbenta-helpsite .icon--error,
body .inbenta-helpsite .icon--expand,
body .inbenta-helpsite .icon--export,
body .inbenta-helpsite .icon--external,
body .inbenta-helpsite .icon--eye,
body .inbenta-helpsite .icon--facebook,
body .inbenta-helpsite .icon--file,
body .inbenta-helpsite .icon--filter,
body .inbenta-helpsite .icon--flag,
body .inbenta-helpsite .icon--forms,
body .inbenta-helpsite .icon--headphone,
body .inbenta-helpsite .icon--home,
body .inbenta-helpsite .icon--image,
body .inbenta-helpsite .icon--import,
body .inbenta-helpsite .icon--info,
body .inbenta-helpsite .icon--layout,
body .inbenta-helpsite .icon--learn,
body .inbenta-helpsite .icon--linkedin,
body .inbenta-helpsite .icon--list,
body .inbenta-helpsite .icon--lock,
body .inbenta-helpsite .icon--magnifier,
body .inbenta-helpsite .icon--menu-burguer,
body .inbenta-helpsite .icon--menu-circles,
body .inbenta-helpsite .icon--minus,
body .inbenta-helpsite .icon--move,
body .inbenta-helpsite .icon--new,
body .inbenta-helpsite .icon--no,
body .inbenta-helpsite .icon--notification,
body .inbenta-helpsite .icon--page,
body .inbenta-helpsite .icon--pinterest,
body .inbenta-helpsite .icon--plane,
body .inbenta-helpsite .icon--play,
body .inbenta-helpsite .icon--plus,
body .inbenta-helpsite .icon--prohibited,
body .inbenta-helpsite .icon--radios,
body .inbenta-helpsite .icon--rate,
body .inbenta-helpsite .icon--ray,
body .inbenta-helpsite .icon--refresh,
body .inbenta-helpsite .icon--rocket,
body .inbenta-helpsite .icon--sad,
body .inbenta-helpsite .icon--same,
body .inbenta-helpsite .icon--settings,
body .inbenta-helpsite .icon--smile,
body .inbenta-helpsite .icon--sort,
body .inbenta-helpsite .icon--sqitches,
body .inbenta-helpsite .icon--squares,
body .inbenta-helpsite .icon--sun,
body .inbenta-helpsite .icon--tablet,
body .inbenta-helpsite .icon--tag,
body .inbenta-helpsite .icon--ticketing,
body .inbenta-helpsite .icon--toolttips,
body .inbenta-helpsite .icon--tracking,
body .inbenta-helpsite .icon--trash,
body .inbenta-helpsite .icon--tray,
body .inbenta-helpsite .icon--turn-on,
body .inbenta-helpsite .icon--twitter,
body .inbenta-helpsite .icon--typography,
body .inbenta-helpsite .icon--unlock,
body .inbenta-helpsite .icon--upload,
body .inbenta-helpsite .icon--users,
body .inbenta-helpsite .icon--versions,
body .inbenta-helpsite .icon--yes {
    font-family: inbenta-app-icons;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    margin-bottom: 0;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

body .inbenta-helpsite .icon--arrow-filled-up:before {
    content:"{"
}

body .inbenta-helpsite .icon--disket:before {
    content: "_"
}

body .inbenta-helpsite .icon--notification:before {
    content: "^"
}

body .inbenta-helpsite .icon--refresh:before {
    content: "]"
}

body .inbenta-helpsite .icon--same:before {
    content: " "
}

body .inbenta-helpsite .icon--chevron-drop:before {
    content: "`"
}

body .inbenta-helpsite .icon--image:before {
    content: "\\"
}

body .inbenta-helpsite .icon--chevron-left:before {
    content: "f"
}

body .inbenta-helpsite .icon--chevron-right:before {
    content: "g"
}

body .inbenta-helpsite .icon--arrow-filled-left:before {
    content: "!"
}

body .inbenta-helpsite .icon--arrow-filled-right:before {
    content: "9"
}

body .inbenta-helpsite .icon--arrow-thin-left:before {
    content: "8"
}

body .inbenta-helpsite .icon--arrow-thin-right:before {
    content: "7"
}

body .inbenta-helpsite .icon--attach:before {
    content: "@"
}

body .inbenta-helpsite .icon--avatar:before {
    content: ")"
}

body .inbenta-helpsite .icon--bot:before {
    content: "Z"
}

body .inbenta-helpsite .icon--bulb:before {
    content: "V"
}

body .inbenta-helpsite .icon--buttons:before {
    content: "a"
}

body .inbenta-helpsite .icon--calendar:before {
    content: "c"
}

body .inbenta-helpsite .icon--chat:before {
    content: "X"
}

body .inbenta-helpsite .icon--check:before {
    content: "d"
}

body .inbenta-helpsite .icon--chevron-double-left:before {
    content: "*"
}

body .inbenta-helpsite .icon--chevron-double-right:before {
    content: "+"
}

body .inbenta-helpsite .icon--chevron-down:before {
    content: "e"
}

body .inbenta-helpsite .icon--chevron-up:before {
    content: "h"
}

body .inbenta-helpsite .icon--chips:before {
    content: "i"
}

body .inbenta-helpsite .icon--clock:before {
    content: "j"
}

body .inbenta-helpsite .icon--close:before {
    content: "k"
}

body .inbenta-helpsite .icon--closed:before {
    content: ">"
}

body .inbenta-helpsite .icon--code:before {
    content: ","
}

body .inbenta-helpsite .icon--colors:before {
    content: "l"
}

body .inbenta-helpsite .icon--contract:before {
    content: "m"
}

body .inbenta-helpsite .icon--copy:before {
    content: "-"
}

body .inbenta-helpsite .icon--curved-left:before {
    content: "n"
}

body .inbenta-helpsite .icon--curved-right:before {
    content: "N"
}

body .inbenta-helpsite .icon--dashboards:before {
    content: "W"
}

body .inbenta-helpsite .icon--desktop:before {
    content: "."
}

body .inbenta-helpsite .icon--doblecheck:before {
    content: "/"
}

body .inbenta-helpsite .icon--download:before {
    content: "K"
}

body .inbenta-helpsite .icon--dropdowns:before {
    content: "J"
}

body .inbenta-helpsite .icon--duplicate:before {
    content: "G"
}

body .inbenta-helpsite .icon--edit:before {
    content: "F"
}

body .inbenta-helpsite .icon--email:before {
    content: ":"
}

body .inbenta-helpsite .icon--error:before {
    content: "5"
}

body .inbenta-helpsite .icon--expand:before {
    content: "C"
}

body .inbenta-helpsite .icon--export:before {
    content: "B"
}

body .inbenta-helpsite .icon--external:before {
    content: "w"
}

body .inbenta-helpsite .icon--eye:before {
    content: ";"
}

body .inbenta-helpsite .icon--file:before {
    content: "v"
}

body .inbenta-helpsite .icon--filter:before {
    content: "s"
}

body .inbenta-helpsite .icon--flag:before {
    content: "3"
}

body .inbenta-helpsite .icon--forms:before {
    content: "r"
}

body .inbenta-helpsite .icon--headphone:before {
    content: "["
}

body .inbenta-helpsite .icon--home:before {
    content: "1"
}

body .inbenta-helpsite .icon--import:before {
    content: "o"
}

body .inbenta-helpsite .icon--info:before {
    content: "<"
}

body .inbenta-helpsite .icon--layout:before {
    content: "M"
}

body .inbenta-helpsite .icon--learn:before {
    content: "%"
}

body .inbenta-helpsite .icon--list:before {
    content: "L"
}

body .inbenta-helpsite .icon--lock:before {
    content: "0"
}

body .inbenta-helpsite .icon--magnifier:before {
    content: "I"
}

body .inbenta-helpsite .icon--menu-burguer:before {
    content: "#"
}

body .inbenta-helpsite .icon--menu-circles:before {
    content: "$"
}

body .inbenta-helpsite .icon--minus:before {
    content: "H"
}

body .inbenta-helpsite .icon--move:before {
    content: "E"
}

body .inbenta-helpsite .icon--new:before {
    content: "?"
}

body .inbenta-helpsite .icon--no:before {
    content: "'"
}

body .inbenta-helpsite .icon--page:before {
    content: "D"
}

body .inbenta-helpsite .icon--plane:before {
    content: "("
}

body .inbenta-helpsite .icon--plus:before {
    content: "A"
}

body .inbenta-helpsite .icon--prohibited:before {
    content: "x"
}

body .inbenta-helpsite .icon--radios:before {
    content: "z"
}

body .inbenta-helpsite .icon--rate:before {
    content: "Y"
}

body .inbenta-helpsite .icon--ray:before {
    content: "u"
}

body .inbenta-helpsite .icon--sad:before {
    content: "t"
}

body .inbenta-helpsite .icon--settings:before {
    content: "q"
}

body .inbenta-helpsite .icon--smile:before {
    content: "p"
}

body .inbenta-helpsite .icon--sort:before {
    content: "O"
}

body .inbenta-helpsite .icon--sqitches:before {
    content: "P"
}

body .inbenta-helpsite .icon--squares:before {
    content: '"'
}

body .inbenta-helpsite .icon--sun:before {
    content: "Q"
}

body .inbenta-helpsite .icon--tag:before {
    content: "="
}

body .inbenta-helpsite .icon--ticketing:before {
    content: "2"
}

body .inbenta-helpsite .icon--toolttips:before {
    content: "R"
}

body .inbenta-helpsite .icon--tracking:before {
    content: "4"
}

body .inbenta-helpsite .icon--trash:before {
    content: "S"
}

body .inbenta-helpsite .icon--tray:before {
    content: "T"
}

body .inbenta-helpsite .icon--turn-on:before {
    content: "U"
}

body .inbenta-helpsite .icon--typography:before {
    content: "b"
}

body .inbenta-helpsite .icon--upload:before {
    content: "y"
}

body .inbenta-helpsite .icon--users:before {
    content: "6"
}

body .inbenta-helpsite .icon--yes:before {
    content: "&"
}

body .inbenta-helpsite .icon--rocket:before {
    content: "\BA"
}

body .inbenta-helpsite .icon--cloud-down:before {
    content: "\2128"
}

body .inbenta-helpsite .icon--cloud-up:before {
    content: "\2125"
}

body .inbenta-helpsite .icon--cloud:before {
    content: "\2114"
}

body .inbenta-helpsite .icon--tablet:before {
    content: "\AA"
}

body .inbenta-helpsite .icon--unlock:before {
    content: "\2116"
}

body .inbenta-helpsite .icon--css:before {
    content: "\2120"
}

body .inbenta-helpsite .icon--facebook:before {
    content: "\2122"
}

body .inbenta-helpsite .icon--linkedin:before {
    content: "\2117"
}

body .inbenta-helpsite .icon--pinterest:before {
    content: "\A9"
}

body .inbenta-helpsite .icon--play:before {
    content: "\AE"
}

body .inbenta-helpsite .icon--twitter:before {
    content: "~"
}

body .inbenta-helpsite .icon--versions:before {
    content: "}"
}

body .inbenta-helpsite .icon-info {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    width: 36px;
    height: 36px;
    border-radius: 100px;
    background-color: #f6f6f6;
    color: #38841A
}

body .inbenta-helpsite .icon-info:before {
    font-size: 18px
}

body .inbenta-helpsite .button,
body .inbenta-helpsite .button--secondary {
    transition: all .2s cubic-bezier(.25, .75, .5, 1.4) 0s;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    font-family: Open Sans, sans-serif;
    cursor: pointer;
    border-radius: 100px;
    padding: 8px 16px;
    background-color: #103328;
    border: 1px solid #103328;
    color: #ffffff;
    text-transform: uppercase;
    height: 40px;
    min-width: 104px
}

body .inbenta-helpsite .button--secondary:hover,
body .inbenta-helpsite .button:hover {
    transition: all .2s cubic-bezier(.25, .75, .5, 1.4) 0s;
    background-color: #38841A;
    color: #ffffff;
    box-shadow: none !important;
    outline: none !important
}

/* body .inbenta-helpsite .button--secondary:active,
body .inbenta-helpsite .button--secondary:focus,
body .inbenta-helpsite .button:active,
body .inbenta-helpsite .button:focus {
    box-shadow: none;
    background-color: #1B234F;
    color: #ffffff;
    outline: none !important;
    -webkit-tap-highlight-color: transparent
}
*/

body .inbenta-helpsite .button--secondary::-moz-focus-inner,
body .inbenta-helpsite .button::-moz-focus-inner {
    border: none !important
}

body .inbenta-helpsite .button--secondary:hover:not([disabled]),
body .inbenta-helpsite .button--secondary:hover:not:active,
body .inbenta-helpsite .button:hover:not([disabled]),
body .inbenta-helpsite .button:hover:not:active {
    transition: all .2s cubic-bezier(.25, .75, .5, 1.4) 0s;
    background-color: #38841A;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .2), 0 1px 3px 0 rgba(0, 0, 0, .1)
}

body .inbenta-helpsite .button--secondary:disabled,
body .inbenta-helpsite .button:disabled {
    cursor: not-allowed;
    box-shadow: none;
    background-color: #dadada;
    color: #a2a2a2
}

body .inbenta-helpsite .button--sweater {
    background-color: #38841A
}

body .inbenta-helpsite .button--sweater:active,
body .inbenta-helpsite .button--sweater:focus,
body .inbenta-helpsite .button--sweater:hover:not([disabled]) {
    background-color: #38841A
}

body .inbenta-helpsite .button--freshblue {
    background-color: #85d4dc
}

body .inbenta-helpsite .button--freshblue:active,
body .inbenta-helpsite .button--freshblue:focus,
body .inbenta-helpsite .button--freshblue:hover:not([disabled]) {
    background-color: #6ac1ca
}

body .inbenta-helpsite .button--celestial {
    background-color: #39a9db
}

body .inbenta-helpsite .button--celestial:active,
body .inbenta-helpsite .button--celestial:focus,
body .inbenta-helpsite .button--celestial:hover:not([disabled]) {
    background-color: #349ac8
}

body .inbenta-helpsite .button--jonquil {
    background-color: #f5cc4d
}

body .inbenta-helpsite .button--jonquil:active,
body .inbenta-helpsite .button--jonquil:focus,
body .inbenta-helpsite .button--jonquil:hover:not([disabled]) {
    background-color: #e7bf43
}

body .inbenta-helpsite .button--big,
body .inbenta-helpsite .button--secondary--big {
    line-height: 24px;
    height: 48px;
    font-size: 15px;
    letter-spacing: .4px;
    min-width: 128px
}

body .inbenta-helpsite .button--secondary {
    background-color: transparent;
    color: #103328
}

body .inbenta-helpsite .button--secondary:hover {
    transition: all .4s cubic-bezier(.25, .75, .5, 1.4) 0s;
    background-color: #38841A(0, 0%, 64%, .24);
    box-shadow: none
}

body .inbenta-helpsite .button--secondary::-moz-focus-inner {
    border: none !important
}

body .inbenta-helpsite .button--secondary:active,
body .inbenta-helpsite .button--secondary:focus {
    transition: all .4s cubic-bezier(.25, .75, .5, 1.4) 0s;
    outline: none;
    background-color: hsla(0, 0%, 64%, .4);
    color: #7a7a7a
}

body .inbenta-helpsite .button--secondary:hover:not([disabled]),
body .inbenta-helpsite .button--secondary:hover:not:active,
body .inbenta-helpsite .button--secondary:hover:not:focus {
    transition: all .4s cubic-bezier(.25, .75, .5, 1.4) 0s;
    background-color: hsla(0, 0%, 64%, .24)
}

body .inbenta-helpsite .button--secondary:disabled {
    cursor: not-allowed;
    background-color: transparent;
    color: #dadada
}

body .inbenta-helpsite .button-floating,
body .inbenta-helpsite .button-icon {
    transition: all .4s cubic-bezier(.25, .75, .5, 1.4) 0s;
    background-color: hsla(0, 0%, 64%, 0);
    border-radius: 100px;
    cursor: pointer;
    height: 36px;
    width: 36px;
    border: none
}

body .inbenta-helpsite .button-floating i,
body .inbenta-helpsite .button-icon i {
    color: #a2a2a2
}

body .inbenta-helpsite .button-floating i:before,
body .inbenta-helpsite .button-icon i:before {
    font-size: 18px
}

body .inbenta-helpsite .button-floating::-moz-focus-inner,
body .inbenta-helpsite .button-icon::-moz-focus-inner {
    border: none !important
}

body .inbenta-helpsite .button-floating:hover,
body .inbenta-helpsite .button-icon:hover {
    transition: all .4s cubic-bezier(.25, .75, .5, 1.4) 0s;
    background-color: hsla(0, 0%, 64%, .24)
}

body .inbenta-helpsite .button-floating:active,
body .inbenta-helpsite .button-floating:focus,
body .inbenta-helpsite .button-icon:active,
body .inbenta-helpsite .button-icon:focus {
    transition: all .4s cubic-bezier(.25, .75, .5, 1.4) 0s;
    outline: none;
    background-color: hsla(0, 0%, 64%, .4)
}

body .inbenta-helpsite .button-floating:active i,
body .inbenta-helpsite .button-floating:focus i,
body .inbenta-helpsite .button-icon:active i,
body .inbenta-helpsite .button-icon:focus i {
    color: #7a7a7a
}

body .inbenta-helpsite .button-floating:hover:not([disabled]),
body .inbenta-helpsite .button-floating:hover:not:active,
body .inbenta-helpsite .button-floating:hover:not:focus,
body .inbenta-helpsite .button-icon:hover:not([disabled]),
body .inbenta-helpsite .button-icon:hover:not:active,
body .inbenta-helpsite .button-icon:hover:not:focus {
    transition: all .4s cubic-bezier(.25, .75, .5, 1.4) 0s;
    background-color: hsla(0, 0%, 64%, .24)
}

body .inbenta-helpsite .button-floating:disabled,
body .inbenta-helpsite .button-icon:disabled {
    cursor: not-allowed;
    background-color: transparent
}

body .inbenta-helpsite .button-floating:disabled i,
body .inbenta-helpsite .button-icon:disabled i {
    color: #dadada
}

body .inbenta-helpsite .button-icon--big {
    width: 48px;
    height: 48px
}

body .inbenta-helpsite .button-icon--big i:before {
    font-size: 24px
}

body .inbenta-helpsite .button-floating {
    background-color: #e95f68;
    box-shadow: 0 6px 6px 0 rgba(0, 0, 0, .26), 0 10px 20px 0 rgba(0, 0, 0, .19);
    width: 56px;
    height: 56px
}

body .inbenta-helpsite .button-floating i:before {
    color: #fff;
    font-size: 24px
}

body .inbenta-helpsite .button-floating:hover {
    background-color: #38841A
}

body .inbenta-helpsite .button-floating:active,
body .inbenta-helpsite .button-floating:focus {
    box-shadow: none;
    background-color: #38841A
}

body .inbenta-helpsite .button-floating::-moz-focus-inner {
    border: none !important
}

body .inbenta-helpsite .button-floating:disabled {
    cursor: not-allowed;
    box-shadow: none;
    background-color: #dadada;
    color: #a2a2a2
}

body .inbenta-helpsite .button-floating--sweater {
    background-color: #38841A
}

body .inbenta-helpsite .button-floating--sweater:active,
body .inbenta-helpsite .button-floating--sweater:focus,
body .inbenta-helpsite .button-floating--sweater:hover:not([disabled]) {
    background-color: #378682
}

body .inbenta-helpsite .button-floating--freshblue {
    background-color: #85d4dc
}

body .inbenta-helpsite .button-floating--freshblue:active,
body .inbenta-helpsite .button-floating--freshblue:focus,
body .inbenta-helpsite .button-floating--freshblue:hover:not([disabled]) {
    background-color: #6ac1ca
}

body .inbenta-helpsite .button-floating--celestial {
    background-color: #39a9db
}

body .inbenta-helpsite .button-floating--celestial:active,
body .inbenta-helpsite .button-floating--celestial:focus,
body .inbenta-helpsite .button-floating--celestial:hover:not([disabled]) {
    background-color: #349ac8
}

body .inbenta-helpsite .button-floating--jonquil {
    background-color: #f5cc4d
}

body .inbenta-helpsite .button-floating--jonquil:active,
body .inbenta-helpsite .button-floating--jonquil:focus,
body .inbenta-helpsite .button-floating--jonquil:hover:not([disabled]) {
    background-color: #e7bf43
}

body .inbenta-helpsite .button-floating--small {
    width: 36px;
    height: 36px
}

body .inbenta-helpsite .button-floating--small i:before {
    font-size: 18px
}

body .inbenta-helpsite button+button {
    margin-left: 16px
}

body .inbenta-helpsite .inbenta-km__category {
    height: 80px
}

body .inbenta-helpsite .inbenta-km__category .content-category__icon {
    display: none
}

body .inbenta-helpsite .inbenta-km__category .content-category__title {
    background-color: #fff
}

body .inbenta-helpsite :not(.inbenta-km-icon) {
    -webkit-flex-shrink: 1;
    -ms-flex-shrink: 1;
    flex-shrink: 1
}

body .inbenta-helpsite__header {
  background: radial-gradient(circle at left, #061814, #103328, #184D3C, #206650);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 0px 0 64px;
  margin-bottom: 32px;
}

body .inbenta-helpsite__header__container {
    max-width: 1200px;
    margin: 0 auto
}

body .inbenta-helpsite__header .container__top {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    padding-bottom: 16px
}

body .inbenta-helpsite__header .container__top .button--secondary {
    color: #fff
}

body .inbenta-helpsite__header .container__center {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: wrap;
    max-width: 1200px;
    margin: 0 auto;
    padding-bottom: 0px;
    position: relative;
}

body .inbenta-helpsite__header .container__center h3 {
    margin: 0;
    font-weight: 300;
    font-size: 28px;
    line-height: 45px;
    text-align: left;
    width: 100%
}

body .inbenta-helpsite__header .container__center h2 {
    margin: 0;
    font-weight: 500;
    font-size: 40px;
    line-height: 45px;
    text-align: left;
    width: 100%
}

body .inbenta-helpsite__header .container__center * {
    color: #ffffff
}

body .inbenta-helpsite__header .container__bottom {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center
}

body .inbenta-helpsite .container__logo {
    -webkit-flex-shrink: 0;
    -ms-flex-shrink: 0;
    flex-shrink: 0;
    -webkit-flex-basis: 33.3%;
    -ms-flex-basis: 33.3%;
    flex-basis: 33.3%
}

body .inbenta-helpsite .container__logo__image {
    width: 202px
}

body .inbenta-helpsite .container__links {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-flex-basis: 33.3%;
    -ms-flex-basis: 33.3%;
    flex-basis: 33.3%
}

body .inbenta-helpsite .container__links a {
    color: #ffffff
}

body .inbenta-helpsite .container__links a+a {
    padding-left: 24px
}

body .inbenta-helpsite .container__links a:hover {
    text-decoration: underline
}

body .inbenta-helpsite .container__buttons {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-end;
    -ms-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-flex-shrink: 0;
    -ms-flex-shrink: 0;
    flex-shrink: 0;
    -webkit-flex-basis: 33.3%;
    -ms-flex-basis: 33.3%;
    flex-basis: 33.3%
}

body .inbenta-helpsite .container__buttons .button-floating,
body .inbenta-helpsite .container__buttons .button-icon {
    -webkit-flex-shrink: 1;
    -ms-flex-shrink: 1;
    flex-shrink: 1
}

body .inbenta-helpsite .container__buttons .button-floating i,
body .inbenta-helpsite .container__buttons .button-icon i {
    color: #fff
}

body .inbenta-helpsite__body {
    max-width: 1200px;
    margin: 0 auto
}

body .inbenta-helpsite__body .banner-home {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    background-color: #fff;
    margin-bottom: 32px;
    width: 100%
}

body .inbenta-helpsite__body .banner-home__pic {
    background-image: url(fonts/8c4e08fcf93e1aabe150c077a07e39b6.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-flex-basis: 50%;
    -ms-flex-basis: 50%;
    flex-basis: 50%;
    background-color: #ffffff
}

body .inbenta-helpsite__body .banner-home__pic .icon-info {
    width: 56px;
    height: 56px;
    box-shadow: 0 6px 6px 0 rgba(0, 0, 0, .26), 0 10px 20px 0 rgba(0, 0, 0, .19)
}

body .inbenta-helpsite__body .banner-home__pic .icon-info:before {
    color: #000000;
    font-size: 24px
}

body .inbenta-helpsite__body .banner-home__text {
    -webkit-flex-basis: 50%;
    -ms-flex-basis: 50%;
    flex-basis: 50%;
    padding: 32px
}

body .inbenta-helpsite__body .banner-home__text h2 {
    padding-bottom: 16px;
    color: #545084;
    font-size: 32px;
    line-height: 45px
}

body .inbenta-helpsite__body .banner-home__text p {
    padding-bottom: 16px
}

body .inbenta-helpsite__body .banner-results {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    background-color: #fff;
    margin-bottom: 32px;
    width: 100%
}

body .inbenta-helpsite__body .banner-results__pic {
    background-image: url(fonts/5304ae60b9840560b70c6c6c89dee0a0.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-flex-basis: 50%;
    -ms-flex-basis: 50%;
    flex-basis: 50%;
    background-color: #ffffff
}

body .inbenta-helpsite__body .banner-results__pic .icon-info {
    width: 56px;
    height: 56px;
    box-shadow: 0 6px 6px 0 rgba(0, 0, 0, .26), 0 10px 20px 0 rgba(0, 0, 0, .19)
}

body .inbenta-helpsite__body .banner-results__pic .icon-info:before {
    color: #001a70;
    font-size: 24px
}

body .inbenta-helpsite__body .banner-results__text {
    -webkit-flex-basis: 50%;
    -ms-flex-basis: 50%;
    flex-basis: 50%;
    padding: 32px
}

body .inbenta-helpsite__body .banner-results__text h2 {
    padding-bottom: 16px;
    color: #545084;
    font-size: 32px;
    line-height: 45px
}

body .inbenta-helpsite__body .banner-results__text p {
    padding-bottom: 16px
}

body .inbenta-helpsite__body .banner-content {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    background-color: #fff;
    padding: 32px;
    margin-bottom: 32px
}

body .inbenta-helpsite__body .banner-content h1 {
    color: #545084;
    font-weight: 300;
    text-align: center;
    margin-bottom: 40px
}

body .inbenta-helpsite__body .banner-content__list {
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between
}

body .inbenta-helpsite__body .banner-content__list,
body .inbenta-helpsite__body .banner-content__list__item {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center
}

body .inbenta-helpsite__body .banner-content__list__item {
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-flex-shrink: 1;
    -ms-flex-shrink: 1;
    flex-shrink: 1;
    -webkit-flex-basis: 20%;
    -ms-flex-basis: 20%;
    flex-basis: 20%;
    text-align: center;
    padding: 0 8px
}

body .inbenta-helpsite__body .banner-content__list__item .icon-info {
    width: 80px;
    height: 80px;
    margin-bottom: 16px
}

body .inbenta-helpsite__body .banner-content__list__item .icon-info:before {
    font-size: 30px
}

body .inbenta-helpsite__body .banner-content__list__item h4 {
    color: #545084;
    line-height: 32px
}

body .inbenta-helpsite__body .banner-content__list__item h4 small {
    color: #dadada
}

body .inbenta-helpsite__body .banner-section {
    padding: 32px;
    margin: 32px 0;
    background-color: #ffffff
}

body .inbenta-helpsite__body .banner-section__text {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center
}

body .inbenta-helpsite__body .banner-section__text h1 {
    color: #fff;
    font-size: 32px;
    line-height: 45px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
    padding-bottom: 16px;
    font-weight: 300
}

body .inbenta-helpsite__body .banner-section__text p {
    color: #fff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .5);
    max-width: 35%;
    text-align: center
}

body .inbenta-helpsite__body .banner-section--category {
    background-image: url(fonts/0c5ff4b02c013fc97710ab0d3e2fb0a6.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%
}

body .inbenta-helpsite__body .banner-section--error {
    background-image: url(fonts/58052fff3e1a61cf2fd99381884aa114.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%
}

body .inbenta-helpsite__body .error {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    text-align: center;
    background-color: #fff;
    margin-bottom: 32px;
    padding: 40px
}

body .inbenta-helpsite__body .error h2 {
    color: #dadada;
    margin-bottom: 16px;
    font-weight: 500;
    font-size: 58px
}

body .inbenta-helpsite__body .error p {
    color: #a2a2a2;
    margin-bottom: 24px
}

body .inbenta-helpsite__footer {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    background-color: #ffffff;
    height: 148px;
    color: #fff
}

body .inbenta-helpsite__footer a {
    color: #fff
}

body .inbenta-helpsite__footer__container {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -webkit-flex-grow: 2;
    -ms-flex-grow: 2;
    flex-grow: 2;
    max-width: 1200px;
    margin: 0 auto
}

@media (max-width:1400px) {

    body .inbenta-helpsite__body,
    body .inbenta-helpsite__footer,
    body .inbenta-helpsite__header__container {
        padding: 0 16px
    }
}

@media (max-width:824px) {

    .inbenta-km-title,
    .inbenta-km__modal .content__header__text {
        font-size: 24px
    }

    body .inbenta-helpsite__header {
        padding: 16px 0 64px;
        max-width: 100%
    }

    body .inbenta-helpsite__header .container__top {
        padding-bottom: 0px
    }

    body .inbenta-helpsite__header .container__logo {
        -webkit-flex-shrink: 0;
        -ms-flex-shrink: 0;
        flex-shrink: 0;
        -webkit-flex-basis: auto;
        -ms-flex-basis: auto;
        flex-basis: auto;
        margin: 0 24px
    }

    body .inbenta-helpsite__header .container__center {
        padding-bottom: 0px
    }

    body .inbenta-helpsite__header .container__center h1 {
        font-size: 30px;
        line-height: normal
    }

    body .inbenta-helpsite__header .container__center h3 {
        font-size: 22.005px
    }

    body .inbenta-helpsite__header .container__buttons,
    body .inbenta-helpsite__header .container__links {
        -webkit-flex-basis: auto;
        -ms-flex-basis: auto;
        flex-basis: auto
    }

    body .inbenta-helpsite__body .banner-home__text h2 {
        font-size: 22px;
        line-height: 1.7
    }

    body .inbenta-helpsite__footer__container {
        padding: 0 16px;
        max-width: 100%
    }

    body .inbenta-helpsite__footer .container__logo {
        -webkit-flex-shrink: 0;
        -ms-flex-shrink: 0;
        flex-shrink: 0;
        margin: 0 24px
    }

    body .inbenta-helpsite__footer .container__buttons,
    body .inbenta-helpsite__footer .container__links,
    body .inbenta-helpsite__footer .container__logo {
        -webkit-flex-basis: auto;
        -ms-flex-basis: auto;
        flex-basis: auto
    }
}

@media (max-width:595px) {
    body .inbenta-km__rating__comment {
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap
    }

    body .inbenta-km__rating .comment__phrase {
        width: 100%;
        margin-bottom: 16px
    }

    body .inbenta-km__rating .comment__feedback .inbenta-km-input {
        margin-left: 0
    }

    body .inbenta-helpsite .button--big,
    body .inbenta-helpsite .button--secondary--big {
        height: auto;
        min-height: 48px
    }

    body .inbenta-helpsite__body .banner-home,
    body .inbenta-helpsite__body .banner-results {
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: column wrap;
        -ms-flex-flow: column wrap;
        flex-flow: column wrap
    }

    body .inbenta-helpsite__body .banner-home__pic,
    body .inbenta-helpsite__body .banner-results__pic {
        height: 240px
    }

    body .inbenta-helpsite__body .banner-home__text h2,
    body .inbenta-helpsite__body .banner-results__text h2 {
        font-size: 24px;
        line-height: 1.7
    }

    body .inbenta-helpsite__body .banner-content h1 {
        font-size: 28px;
        line-height: 1.7
    }

    body .inbenta-helpsite__body .banner-content__list {
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-justify-content: flex-start;
        -ms-justify-content: flex-start;
        justify-content: flex-start
    }

    body .inbenta-helpsite__body .banner-content__list__item {
        -webkit-flex-basis: 50%;
        -ms-flex-basis: 50%;
        flex-basis: 50%;
        margin-bottom: 16px
    }

    body .inbenta-helpsite__body .banner-section__text h1 {
        font-size: 28px;
        line-height: 1.7
    }

    body .inbenta-helpsite__body .banner-section__text p {
        max-width: 100%;
        padding: 0 16px
    }

    body .inbenta-helpsite__footer__container {
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap
    }

    body .inbenta-helpsite__footer .container__buttons {
        width: 100%;
        justify-content: flex-end;
        padding: 8px 0 0 16px
    }
    
}

@media (max-width:520px) {
    body .inbenta-helpsite__header .container__links {
        display: none
    }

    body .inbenta-helpsite__header .container__logo {
        margin-left: 0
    }

    body .inbenta-helpsite__header .container__buttons {
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        -ms-align-items: center;
        align-items: center
    }

    body .inbenta-helpsite__header .container__buttons .button--secondary {
        display: none
    }

    body .inbenta-helpsite__header .container__buttons:after {
        position: relative;
        content: "#";
        display: block;
        font-family: inbenta-app-icons;
        font-size: 20px;
        color: #fff;
        margin-left: 16px
    }

    body .inbenta-helpsite__footer__container {
        padding: 0
    }

    body .inbenta-helpsite__footer .container__logo {
        margin-left: 0
    }
}

@media (max-width:500px) {
    body .inbenta-km__rating__comment .comment__feedback {
        margin-top: 0
    }
}

@media (max-width:480px) {
    body .inbenta-km__breadcrumb {
        font-size: 11px;
        margin: 24px 0
    }
}

@media (max-width:395px) {
    body .inbenta-helpsite__footer .container__links {
        font-size: 11px
    }
}

@media (max-width: 600px) {
  .container__image img {
    max-width: 100%;
    height: auto;
    object-fit: contain;
  }
}


body .inbenta-helpsite__header .container__text {
    flex: 1.4;
    min-width: 300px;
    z-index: 2;
    padding-bottom: 40px;
}

body .inbenta-helpsite__header .container__image {
    flex: 0.6;
    display: flex;
    justify-content: flex-end;
    min-width: 300px;
    z-index: 1;
    align-self: flex-end;
}

body .inbenta-helpsite__header .container__image img {
    max-height: 400px;
    object-fit: contain;
    display: block;
}

body .inbenta-helpsite__header {
    position: relative;
}

body .inbenta-helpsite__header::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px; /* aanpassen indien nodig */
    background: white;
    z-index: 3;
}

@media (max-width: 375px) {
  body .inbenta-helpsite__header .container__center h2 {
    font-size: 7vw !important;
    line-height: 9vw !important;
  }

  body .inbenta-helpsite__header .container__center h3 {
    font-size: 5vw !important;
    line-height: 7vw !important;
  }
}